ENV = 'production'

VUE_APP_HJ = 'production'

VUE_APP_LOCATION_URL = 'https://szzh.zrubft.com:12818/szzh-h5-api'

VUE_APP_REDIRECT_URL = 'https://szzh.zrubft.com:12818/szzh-h5/#/dashboard/home'

VUE_APP_BAIDU_PATH = '/szzh-h5/baidu/script/getscript.pro.js?type=webgl&v=1.0&services=&t=20230529114224'

VUE_APP_BAIDU_CSS_PATH = '/szzh-h5/baidu/script/bmap.pro.css'


VUE_APP_WEIXIN_API = 'https://res.wx.qq.com/open/js/jweixin-1.2.0.js'